.cstm-course .block.courseitem.course8 {
    background-color: #fff;
    text-align: center;
    transition: 0.5s;
    border: none;
    border-radius: 10px;
    overflow: hidden;
    -webkit-box-shadow: 0 0 5px 0 #ececec;
    box-shadow: 0 0 5px 0 #ececec;
}

.cstm-course .block_media img {
    width: 100%;
}

.cstm-course .course_time {
    background: #ffc000;
    color: var(--e-global-color-black);
    font-weight: 600;
    border-radius: 0;
    padding: 5px 10px;
    font-size: 14px;
    z-index: 1;
    position: absolute;
    right: 13px;
    top: 20px;
}

.cstm-course h4.block_title a {
    font-size: 22px;
    color: var(--e-global-color-black);
}

.cstm-course .more {
    padding: 5px;
    margin: 15px auto;
    background-color: #ffc000;
    width: 50%;
    border-radius: 10px;
    line-height: 22px;
}

.cstm-course .more:hover {
    background-color: var(--e-global-color-black);
}

.cstm-course .block_content {
    padding: 15px;
    height: 33vh;
    overflow: hidden;
}

.block_media img {
    height: 200px;
    object-fit: cover;
}

.cstm-course .more a {
    color: var(--e-global-color-black);
    font-weight: 500;
}

.cstm-course .more:hover,
.cstm-course .more:hover a {
    background-color: var(--e-global-color-black);
    color: #fff;
}

a.postblock_cat.cat_btn {
    display: none;
}

p.block_desc {
    display: none;
}

.flickity-page-dots {
    left: 0px;
}

.flexslider .flickity-prev-next-button {
    border-radius: 50%;
    padding: initial;
    border: 0px;
}

.flickity-page-dots .dot {
    background: var(--e-global-color-secondary);
}

.flickity-page-dots {
    bottom: -40px;
}


.ticker p {
    margin-bottom: 0px;
    font-weight: 600;
    color: #222;
}

.ticker .news {
    width: 100%;
    background: #b2c6c0;
    padding: 0;
    padding-top: 5px;
}

.ticker p a {
    color: var(--e-global-color-secondary);
}

.full-width-banner .main-banner-section img {
    height: 500px;
    width: 100%;
    object-fit: cover;
}

.cs-directory-page label {
    font-weight: 600;
}

.course_curriculum ul.course_curriculum {
    border: 0px !important;
}

.course_curriculum ul {
    border: 0px !important;
}

.course_curriculum .course_section {
    border-bottom: 1px solid #ccc;
}

.course_button.button>a {
    justify-content: space-around;
    font-weight: 700;

}

.course_button.button {
    border: 1px solid #fff;

}


/* Jai css */
.cs_directory_main .card.shadow.h-100 span.h6.fw-light.mb-0 a.course-btn {
    text-decoration: none;
}
.llms-student-dashboard li.llms-sd-item a.llms-sd-link, .llms-student-dashboard h5.card-title.fw-normal a {
    text-decoration: none;
}
.llms-student-dashboard .llms-sd-section .llms-sd-section-footer a.llms-button-secondary {
    border-radius: 16px;
}
.llms-student-dashboard table.llms-table tr td a {
    color: #222222;
    text-decoration: none;
}
.llms-my-courses .price-text {
    font-size: 16px;
}


/* Buttons hover css */
input.filterBtn, a.btn.filterBtn, ul.llms-sd-items li.llms-sd-item, a.llms-button-secondary {
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.logged-in .llms-sd-layout-columns .llms-sd-nav .llms-sd-items .llms-sd-item a{
    padding: 10px;
}

.logged-in .llms-sd-layout-columns .llms-sd-nav .llms-sd-items .llms-sd-item:hover a{
    color: #fcbd00;
}
input.filterBtn::before, input.filterBtn::after, a.btn.filterBtn::before, a.btn.filterBtn::after, ul.llms-sd-items li.llms-sd-item::before,
ul.llms-sd-items li.llms-sd-item::after, a.llms-button-secondary::before, a.llms-button-secondary::after {
    content: "";
    position: absolute;
    top: 0;
    width: 50%;
    height: 100%;
    background: #000;
    transition: transform 0.4s ease;
    z-index: -1;
}
input.filterBtn::before, a.btn.filterBtn::before, ul.llms-sd-items li.llms-sd-item::before, a.llms-button-secondary::before {
    left: 0;
    transform: translateX(-100%);
}
input.filterBtn::after, a.btn.filterBtn::after, ul.llms-sd-items li.llms-sd-item::after, a.llms-button-secondary::after {
    right: 0;
    transform: translateX(100%);
}
input.filterBtn:hover::before, a.btn.filterBtn:hover::before, ul.llms-sd-items li.llms-sd-item:hover::before, a.llms-button-secondary:hover::before {
    transform: translateX(0);
}
input.filterBtn:hover::after, a.btn.filterBtn:hover::after, ul.llms-sd-items li.llms-sd-item:hover::after, a.llms-button-secondary:hover::after {
    transform: translateX(0);
}
input.filterBtn:hover, a.btn.filterBtn:hover, ul.llms-sd-items li.llms-sd-item:hover, a.llms-button-secondary:hover {
    color: #fcc000;
}



.membership-courses h2 {
    font-size: 30px;
}
.membership-courses li a {
    color: #000 !important;
    font-size: 18px;
}
.membership-courses li a:hover {
    color: #fcc000 !important;
    text-decoration: none;
}


